 

/* VIEWS ********************************** */
.view .item-list ul li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
    position: relative;
}
.view ul li h2 {
	margin-bottom: 10px;
}
.view .item-list > h3 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}
.view .item-list ul li h2 {}

.view .item-list ul img {
    display: block;
	margin: 0 auto 15px auto;
}
.view .date {
	margin: 0 0 10px 0;
}
.view .body {
	margin-bottom: 20px;
}
.view ul li figure {
    margin: 0;
    line-height: 0;	
}
.view ul li figure img {
	width: auto;
}
nav.pager {
	margin: 0 auto 45px auto;
	max-width: 1170px;
}
.pager__item.pager__item--first {
    margin: 0 7px 25px 0;
}
.pager__item.pager__item--last {
    margin: 0 0 25px 7px;	
}
.pager__item {
	padding: 0;
}
.pager__item a {
    border: 1px solid;
    padding: 4px 11px;
}

.view-footer {
	max-width: 1170px;
	margin: 0 auto;
}

.view-filters {
	margin: 0 auto 20px auto;
	max-width: 1170px;
}

section.block > .block li.pager__item > a > span {
	display: inherit;
}


.view-resources .item-list ul li {
	padding: 0;
}


/* ----- latest ----------------------- */
.view-latest ul.flex li .wrap {
	background-color: white;
	height: 100%;
}
.view-latest ul.flex li .wrap .body {
	padding: 0 10px;
}


/* ----- event ----------------------- */
.view-upcoming-events .item-list {
	padding: 60px 0;
}

.view .item-list ul .node--type-event-page .body img {
 display:none;
}

/* ----- person ----------------------- */
.view-people ul.flex li {
	overflow: hidden;
	position: relative;
}
.view article.bg.node--type-person.node--view-mode-teaser {
	filter: brightness(125%);
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	overflow: hidden;
	position: relative;
}

.layout .people h2,
.layout [data-layout-content-preview-placeholder-label*="people"] h2 {
	margin-bottom: 20px;
}
.view article.bg.node--type-person.node--view-mode-teaser:focus,
.view article.bg.node--type-person.node--view-mode-teaser:hover {
	-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
	filter: grayscale(0) brightness(155%);
}
.view .node--type-person.node--view-mode-teaser a {
    align-items: center;
    color:white;
    display: flex;
    height: 100%;
    justify-content: center;
    text-align: center;
}
.view .node--type-person.node--view-mode-teaser .field--name-body {
	flex-basis: 100%;
	padding: 10px;
}
.view article.bg.node--type-person.node--view-mode-teaser:focus a,
.view article.bg.node--type-person.node--view-mode-teaser:hover a {
	background: rgba(0,0,0,.70);
}
.view .node--type-person.node--view-mode-teaser h2 {
	font-size: 28px;
}
.view .node--type-person.node--view-mode-teaser .overlay span {
	transition: visibility 0s linear 0.5s,opacity 0.75s linear;	
	visibility: hidden;
	opacity: 0;
	display: none;
}
.view .node--type-person.node--view-mode-teaser:focus .overlay span,
.view .node--type-person.node--view-mode-teaser:hover .overlay span {
	display: block;
	visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}
.fancy-hover .animated-box {
	-moz-transition:all 555ms ease;
	transition:all 555ms ease;
	-moz-transition-duration:314ms;
	transition-duration:314ms;
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:5px;
	width:100%;
	max-width:-moz-calc(100% - 10px);
	max-width:calc(100% - 10px);
	height: calc(100% - 20px);
	max-height:-moz-calc(100% - 10px);
	max-height:calc(100% - 10px)
}
.fancy-hover .animated-box:after,
.fancy-hover .animated-box:before {
	content:'';
	display:block;
	position:absolute;
	-moz-transition:inherit;
	transition:inherit;
	background:transparent
}
.view .node--type-person.node--view-mode-teaser:hover .fancy-hover .animated-box:after,
.view .node--type-person.node--view-mode-teaser:hover .fancy-hover .animated-box:before {
	background:#B9A929
}


.fancy-hover .animated-box.is-1:before {
	top:0;
	right:100%;
	width:100%;
	height:1px
}
.fancy-hover .animated-box.is-1:after {
	bottom:100%;
	right:0;
	width:1px;
	height:100%
}
.fancy-hover .animated-box.is-2:before {
	bottom:0;
	left:100%;
	width:100%;
	height:1px
}
.fancy-hover .animated-box.is-2:after {
	top:100%;
	left:0;
	width:1px;
	height:100%
}
@media (max-width:767px) {
	 .fancy-hover .animated-box {
		  top:5px;
		  left:5px;
		  width:100%;
		  max-width:-moz-calc(100% - 10px);
		  max-width:calc(100% - 10px);
		  max-height:-moz-calc(100% - 10px);
		  max-height:calc(100% - 10px)
	 }
}
@media (min-width:768px) {
	.fancy-hover.fancy-hover-bigger .animated-box {
		top:10px;
		left:10px;
		width:100%;
		max-width:-moz-calc(100% - 20px);
		max-width:calc(100% - 20px);
		max-height:-moz-calc(100% - 20px);
		max-height:calc(100% - 20px)
	}
	.fancy-hover[href]:hover .animated-box.is-1:before {
		-webkit-transform:translateX(100%);
		-moz-transform:translateX(100%);
		-ms-transform:translateX(100%);
		transform:translateX(100%);
	}
	.fancy-hover[href]:hover .animated-box.is-1:after {
		-webkit-transform:translateY(100%);
		-moz-transform:translateY(100%);
		-ms-transform:translateY(100%);
		transform:translateY(100%);
	}
	.fancy-hover[href]:hover .animated-box.is-2:before {
		-webkit-transform:translateX(-100%);
		-moz-transform:translateX(-100%);
		-ms-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	.fancy-hover[href]:hover .animated-box.is-2:after {
		-webkit-transform:translateY(-100%);
		-moz-transform:translateY(-100%);
		-ms-transform:translateY(-100%);
		transform:translateY(-100%);
	}
}
/* ----- front ----------------------- */
.view-front {
    max-width: 1170px;
    margin: 0 auto;
}
.view-front ul.flex li {
	display: flex;
}
.view-front ul.flex li article {
	background-color: white;
}
.view-front ul.flex li article .max.node {
	padding:10px;
}

.view .node--view-mode-teaser h2 {
	font-size: 20px;
    /*text-transform: uppercase;*/
}


.view .node--view-mode-teaser.node--type-event-page h2 {
	font-size: 24px;
}

/* ----- share ----------------------- */
footer.share {
	color:#9B9B9B;
	text-align: left;
}
footer.share h3 {
    margin-bottom: 5px;
    text-transform: uppercase;
}
footer.share > div.share > ul.share {
	display: flex;
	justify-content: flex-start;
	padding: 0;
    width: 160px;
}

/* ----- featured video ----------------------- */


/* ----- Print ----------------------- */


/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (min-width: 481px) {}

@media (max-width: 599px ){}

@media (min-width: 600px) {
	.view-blog article.node,
	.view-press article.node.node--type-press-release {
		display: flex;
		align-items: flex-start;
	}
	.view-blog .item-list ul img,
	.view-press .item-list ul img {
	    flex: 0 0 250px;
	    display: block;
	    margin: 0 25px 0 0;
		width: 200px;
		max-width: 200px;
	}
}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {
	.view ul.flex  {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0;
	}
	.view-people ul.flex {
		justify-content: flex-start;
	}
	.view-people ul.flex li {	
		flex-basis: calc(100%/2);
		margin:0;
		padding: 0;		
	}
	.item-list 	.node--type-event-page.node--view-mode-teaser img {
		float: right;
		width: 200px;
	}
	.view-blog .item-list ul img,
	.view-press .item-list ul img {
		border:1px solid black;
		flex: 0 0 300px;
		width: 300px;
		max-width: 300px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}


@media (max-width: 991px) {
	.view .item-list {
		padding: 0 10px;
	}
}

@media (min-width: 992px) {
	.view-people ul.flex li {
		flex-basis: calc(100%/3);
	}
	.view-latest ul.flex li {
		flex-basis: 33.3%;
		padding: 0 10px;
	}    


}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}
